ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - s -

- saveBytes() : ome::files::detail::FormatWriter , ome::files::FormatWriter , ome::files::out::MinimalTIFFWriter , ome::files::out::OMETIFFWriter
- saveComment() : ome::files::out::OMETIFFWriter
- SaveSeries() : ome::files::FormatReader::SaveSeries
- Sentry() : ome::files::tiff::Sentry
- seriesFileSamplesPerPixel() : ome::files::in::OMETIFFReader
- seriesIndexStart() : ome::files::in::OMETIFFReader
- seriesToCoreIndex() : ome::files::detail::FormatReader , ome::files::FormatReader
- set() : ome::files::MetadataMap , ome::files::tiff::Field< Tag >
- setBigTIFF() : ome::files::out::MinimalTIFFWriter , ome::files::out::OMETIFFWriter
- setBitsPerSample() : ome::files::tiff::IFD
- setBuffer() : ome::files::VariantPixelBuffer
- setCompression() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- setCoreIndex() : ome::files::detail::FormatReader , ome::files::FormatReader
- setCurrentTile() : ome::files::tiff::IFD
- setFlattenedResolutions() : ome::files::detail::FormatReader , ome::files::FormatReader
- setFramesPerSecond() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- setGroupFiles() : ome::files::detail::FormatReader , ome::files::FormatReader
- setId() : ome::files::detail::FormatReader , ome::files::detail::FormatWriter , ome::files::FormatHandler , ome::files::out::MinimalTIFFWriter , ome::files::out::OMETIFFWriter
- setImageHeight() : ome::files::tiff::IFD
- setImageWidth() : ome::files::tiff::IFD
- setInterleaved() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- setLookupTable() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- setMessage() : ome::files::tiff::Sentry
- setMetadataFiltered() : ome::files::detail::FormatReader , ome::files::FormatReader
- setMetadataLevel() : ome::files::MetadataOptions
- setMetadataOptions() : ome::files::detail::FormatReader , ome::files::MetadataConfigurable
- setMetadataRetrieve() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- setMetadataStore() : ome::files::detail::FormatReader , ome::files::FormatReader
- setNormalized() : ome::files::detail::FormatReader , ome::files::FormatReader
- setOriginalMetadataPopulated() : ome::files::detail::FormatReader , ome::files::FormatReader
- setPhotometricInterpretation() : ome::files::tiff::IFD
- setPixelType() : ome::files::tiff::IFD
- setPlanarConfiguration() : ome::files::tiff::IFD
- setPlane() : ome::files::detail::FormatReader , ome::files::detail::FormatWriter , ome::files::FormatReader , ome::files::FormatWriter , ome::files::out::MinimalTIFFWriter , ome::files::out::OMETIFFWriter
- setRawField() : ome::files::tiff::IFD
- setResolution() : ome::files::detail::FormatReader , ome::files::FormatReader
- setSamplesPerPixel() : ome::files::tiff::IFD
- setSeries() : ome::files::detail::FormatReader , ome::files::detail::FormatWriter , ome::files::FormatReader , ome::files::FormatWriter , ome::files::out::MinimalTIFFWriter , ome::files::out::OMETIFFWriter
- setTileHeight() : ome::files::tiff::IFD
- setTileType() : ome::files::tiff::IFD
- setTileWidth() : ome::files::tiff::IFD
- setupIFD() : ome::files::out::MinimalTIFFWriter , ome::files::out::OMETIFFWriter
- setWriteSequentially() : ome::files::detail::FormatWriter , ome::files::FormatWriter
- shape() : ome::files::PixelBuffer< T > , ome::files::VariantPixelBuffer
- size() : ome::files::MetadataMap , ome::files::Modulo , ome::files::TileBuffer , ome::files::TileCache , ome::files::TileCoverage
- storage_order() : ome::files::PixelBuffer< T > , ome::files::VariantPixelBuffer
- strides() : ome::files::PixelBuffer< T > , ome::files::VariantPixelBuffer